/** 
* Customized and designed by @folkgraphein. 
*/

/* ==========================================================================
   icon-font styke details nd style for call-info section 
   ========================================================================== */

@font-face {
  font-family:'icomoon';
  src:url('../fonts/icomoon.eot');
  src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),url('../fonts/icomoon.woff') format('woff'),url('../fonts/icomoon.ttf') format('truetype'),url('../fonts/icomoon.svg#icomoon') format('svg');
  font-weight:normal;
  font-style:normal;
}
.icon-home:before,.icon-phone:before {
  font-family:'icomoon';
  speak:none;
  font-style:normal;
  font-weight:normal;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  -webkit-font-smoothing:antialiased;
}
.icon-home:before {
  content:"\e000";
}
.icon-phone:before {
  content:"\e001";
}
.call-info {
  text-align:right;
}
.call-info h2 {
  color:#034d82;
  line-height:1;
  font-size:2.1em;
}
.call-text {
  font-size:18px;
}

/* ==========================================================================
   Style for top-info section
   ========================================================================== */
.top-info {
  background:#779ba1;
  border-bottom:1px solid #47777f;
  padding:20px 0 0 0;
}
.top-info h3 {
  font-size:1.4875em;
  line-height:1.2;
  color:rgba(255,255,255,1);
  text-shadow:0 1px 0 rgba(59,71,73,0.7);
}

.top-info p:not(.promo-btn) {
  color:white;
  text-shadow:0 1px 0 #3b4749;
}
ul.square {
  list-style-type:square;
  color:#52797f;
  line-height:1.4;
  margin:0px 0 16px 20px;
}
ul.square a {
  color:rgb(9, 75, 146);;
  text-shadow:0 1px 0 rgba(59,71,73,0.7);
}
ul.square a:hover {
  color:#3b4749;
  text-shadow:0 1px 0 rgba(255,255,255,0.35),1px 0px 0 rgba(255,255,255,0.18);
}
.button.promo {
  background:#034d82;
  border-color:#014372;
}
.button.promo:hover {
  background:#014372;
}

/* ==========================================================================
   Top Navigation 
   ========================================================================== */
.contain-to-grid{
  background: transparent;
  margin-bottom: 25px;
}
.top-bar {
  border-radius:0 0 4px 4px;
}
.top-bar-section li a:not(.button),
.top-bar-section ul li>a,
.top-bar,
.top-bar.expanded .title-area{
  background:#eeeeee;
  background:-moz-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#eeeeee),color-stop(100%,#cccccc));
  background:-webkit-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
  background:-o-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
  background:-ms-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
  background:linear-gradient(to bottom,#eeeeee 0%,#cccccc 100%);
}
.top-bar .name h1 a {
  color:#4d5467;
  padding:0 15px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}
li.back.js-generated h5 {
  border-bottom:2px solid #00253f;
}
.top-bar .toggle-topbar.menu-icon a {
  text-indent:-50px;
  color:#4d5467;
}
.top-bar .toggle-topbar.menu-icon a span {
  -webkit-box-shadow:0 10px 0 1px #0e76bc,0 15px 0 1px #0e76bc,0 20px 0 1px #0e76bc;
  box-shadow:0 10px 0 1px #0e76bc,0 15px 0 1px #0e76bc,0 20px 0 1px #0e76bc;
}
.top-bar-section ul {
  background:#3e4d58;
}
.top-bar-section ul li>a {
  color:white;
}
.top-bar-section li a:not(.button) {
  color:#FFF;
}
.top-bar-section ul li.active a,
.top-bar-section li a:not(.button):hover {
  background:#034d82;
  color:#F6C456;
}
.top-bar-section > ul>.divider {
  border-right:solid 1px #c1c0c0;
  border-left:solid 1px #f4f7f9;
}
.top-bar-section .divider {
  border-bottom:solid 1px #c1c0c0;
  border-top:solid 1px #f4f7f9;
}

/* ==========================================================================
   Content Block
   ========================================================================== */

blockquote {
  background:#f5f6fa;
}
blockquote p {
  line-height:1.4;
  color:#494c54;
  font-size:14px;
  font-style:italic;
  margin-bottom:0.4em;
}
.well{
  margin-bottom: 20px;
  background: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  padding-top:0.9375em;
  padding-bottom:0.9375em;
}
.well h2{
  line-height:1.2;
  color:#3d565a;
  text-shadow:0 1px 0 rgba(255,255,255,0.7);
}
.list1{
  margin: 0 0 0 20px;
  font-size: 14px;
}
/* ==========================================================================
   Footer 
   ========================================================================== */

.footer {
  background:#779ba1;
  border-top:1px solid #47777f;
  padding: 20px 0 0 0;
}
.footer p {
  color:white;
  text-shadow:0 1px 0 rgba(59,71,73,0.7);
}
.footer p a{
  color:#1b3c41;
  text-shadow:0 1px 0 rgba(255,255,255,0.4);
}
.footer h3{
  color:#2a454a
}

/* Pablo Add*/
.newtitle{
	font-family: 'Open Sans';
	font-weight: 400;
	padding: 10px 0 10px 0;
	color: #034D82;
	font-size: 32px;
	}
	
.backi{
	background: rgb(50,123,182);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(50,123,182,1) 1%, rgba(109,189,249,1) 48%, rgba(50,123,182,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(50,123,182,1)), color-stop(48%,rgba(109,189,249,1)), color-stop(100%,rgba(50,123,182,1)));
	background: -webkit-linear-gradient(top, rgba(50,123,182,1) 1%,rgba(109,189,249,1) 48%,rgba(50,123,182,1) 100%);
	background: -o-linear-gradient(top, rgba(50,123,182,1) 1%,rgba(109,189,249,1) 48%,rgba(50,123,182,1) 100%);
	background: -ms-linear-gradient(top, rgba(50,123,182,1) 1%,rgba(109,189,249,1) 48%,rgba(50,123,182,1) 100%);
	background: linear-gradient(to bottom, rgba(50,123,182,1) 1%,rgba(109,189,249,1) 48%,rgba(50,123,182,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#327bb6', endColorstr='#327bb6',GradientType=0 );
	margin-top:-17px;
	
	}
	